[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.SetTransparent

Sets the value for the Transparent property.

## Declaration

Source position: graphics.pp line 821

`protected procedure TGraphic.SetTransparent(`
`Value: Boolean`
`); virtual; abstract;`

## Arguments

`Value` |  | New value for the property.

## Description

SetTransparent is an abstract virtual method, and must be implemented in a descendent class.

## See also

TGraphic.Transparent |  | Indicates whether some parts of the image are not opaque.